@charset "utf-8";

@import "/library/css/grand_category_top.css";
@import "/library/css/disaster.css";

/*
 block
----------------------------------------------------------------------------------------------------*/
.pbAreaWrapper1 {
	width:100%;
}
.pbAreaWrapper2 {
	width:100%;
}
.content {
	width:980px;
	margin:0 auto;
}
.content {
	margin-top:20px;
}
.contentLeft {
	width:635px;
	float:left;
}
.contentRight {
	width:305px;
	float:right;
}

/*
 .promotion
----------------------------------------------------------------------------------------------------*/
.promotion {
	width:980px;
	overflow:hidden;
	margin:0 auto;
}

/*
 .contentsIndex
----------------------------------------------------------------------------------------------------*/
.contentsIndex {
	margin-top:35px;
}
.contentsIndex .btns {
	width:980px;
	margin:0 auto;
}
.contentsIndex .btns li {
	border-left:1px solid #e5e5e5;
	float:left;
}
.contentsIndex .btns li ul li {
	border-left:none;
	float:none;
}
.contentsIndex .btns li.mobile {
	border-left:none;
}
.contentsIndex .btns li a {
	display:block;
	text-indent:-9999px;
	width:244px;
	height:126px;
}
.contentsIndex .btns li.mobile a {
	background:url(http://media.kddi.com/extlib/images/english/top/btn_mobile.gif) 0 0 no-repeat;
}
.contentsIndex .btns li.internet a {
	background:url(http://media.kddi.com/extlib/images/english/top/btn_internet.gif) 0 0 no-repeat;
}
.contentsIndex .btns li.contents a {
	background:url(http://media.kddi.com/extlib/images/english/top/btn_contents.gif) 0 0 no-repeat;
}
.contentsIndex .btns li.support a {
	background:url(http://media.kddi.com/extlib/images/english/top/btn_support.gif) 0 0 no-repeat;
}
.contentsIndex .btns li.mobile a:hover,
.contentsIndex .btns li.internet a:hover,
.contentsIndex .btns li.contents a:hover,
.contentsIndex .btns li.support a:hover {
	background-position: 0 -125px;
}
.contentsIndex .btns li ul li a {
	display:inline;
	text-indent:0;
	width:auto;
	height:auto;
	background:none!important;
}
.contentsIndex .btns li ul {
	/zoom:1;
	padding:0 40px;
}

/*
 module
----------------------------------------------------------------------------------------------------*/
.icnBlank,
.icnBullet {
	/zoom:1;
	display:inline-block;
	/display:inline;
}

/*
 sp
----------------------------------------------------------------------------------------------------*/
.index.spPage .content .releaseInner .newsRelease .icnBlank {
	border-right:none;
}
.index.spPage .contentIndexSp .btns {
	border-top:1px solid #e5e5e5;
}
.index.spPage .contentIndexSp .btns li {
	float:left;
	width:50%;
}
.index.spPage .contentIndexSp .btns li a {
	display:block;
}
.index.spPage .contentIndexSp .btns li.internet a,
.index.spPage .contentIndexSp .btns li.support a {
	background:url(http://media.kddi.com/extlib/images/top/btnSp_bg_left.gif) left top no-repeat;
	background-size:2px 100px;
	-webkit-background-size:2px 100px;
	padding-left:2px;
}
.index.spPage .contentIndexSp .btns li a .bg {
	display:block;
	background:url(http://media.kddi.com/extlib/images/top/btnSp_bg.gif) left top repeat-x;
	background-size:2px 100px;
	-webkit-background-size:2px 100px;
}
.index.spPage .contentIndexSp .btns li a .icn {
	display:block;
}
.index.spPage .contentIndexSp .btns li.mobile a .icn  {
	width:100%;
	height:100px;
	background:url(http://media.kddi.com/extlib/images/top/btnSp_mobile.png) 50% 50% no-repeat;
	background-size:133px 67px;
	-webkit-background-size:133px 67px;
}
.index.spPage .contentIndexSp .btns li.internet a .icn  {
	width:100%;
	height:100px;
	background:url(http://media.kddi.com/extlib/images/top/btnSp_internet.png) 50% 50% no-repeat;
	background-size:79px 65px;
	-webkit-background-size:79px 65px;
}
.index.spPage .contentIndexSp .btns li.contents a .icn  {
	width:100%;
	height:100px;
	background:url(http://media.kddi.com/extlib/images/top/btnSp_contents.png) 50% 50% no-repeat;
	background-size:57px 68px;
	-webkit-background-size:57px 68px;
}
.index.spPage .contentIndexSp .btns li.support a .icn  {
	width:100%;
	height:100px;
	background:url(http://media.kddi.com/extlib/images/top/btnSp_support.png) 50% 50% no-repeat;
	background-size:59px 67px;
	-webkit-background-size:59px 67px;
}
.index.spPage .contentsIndex .btns li.mobile a:hover,
.index.spPage .contentsIndex .btns li.internet a:hover,
.index.spPage .contentsIndex .btns li.contents a:hover,
.index.spPage .contentsIndex .btns li.support a:hover {
	background-position: 0 0;
}
.index.spPage .contentIndexSp .btns li a .txt {
	display:none;
}
